.autocomplete {
	width:100%;
}
/* highlighting */
.autocomplete .yui-ac-highlight .result {
	color:#FFF;
}
.autocomplete .yui-ac-highlight .query {
	font-weight:bold;
	color:#FF0000;
}
.autocomplete .result {
	color:#666666;
}
.autocomplete .query {
	font-weight:bold;
	color:#CC0000;
}

.IE #pageHeaderSearchBoxInputAutocomplete {
	position:absolute;
	left:-5px;
}
.IE7 #pageHeaderSearchBoxInputAutocomplete {
	position:absolute;
	left:0;
}

#pageHeaderSearch .yui-ac {
	position:relative;
	font-family:arial;
	font-size:100%;
}
#pageHeaderSearch .yui-ac-input {
	/*
	position:absolute;
	width:300px;
	*/
}
#pageHeaderSearch .yui-ac-container {
	position:absolute;
	top:1.6em;
	width:100%;
}
#pageHeaderSearch .yui-ac-content {
	position:absolute;
	width:100%;
	border:1px solid #808080;
	background:#fff;
	overflow:auto;
	max-height:150px;
	overflow-x:hidden; /* set scrolling */  
	height:auto !important;
	height:150px;
	z-index:9050;
}

.IE #pageHeaderSearch .yui-ac-content {
	height:50px;
}

#pageHeaderSearch .yui-ac-shadow {
	position:absolute;
	margin:.3em;
	width:100%;
	background:#000;
	-moz-opacity:0.10;
	opacity:.10;
	filter:alpha(opacity=10);
	z-index:9049;
}
#pageHeaderSearch .yui-ac-content ul {
	margin:0;
	padding:0;
	width:100%;
}
#pageHeaderSearch .yui-ac-content li {
	margin:0;
	padding:2px 5px;
	cursor:default;
	white-space:nowrap;
	background:none;
}

#pageHeaderSearch .yui-ac-content li.yui-ac-prehighlight {
	background:#B3D4FF;
}
#pageHeaderSearch .yui-ac-content li.yui-ac-highlight {
	background:#426FD9;
	color:#FFF;
}
